#art-main, table{font-family: Arial, Helvetica, Sans-Serif;font-size: 13px;}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li{margin: 0; padding: 0;}

body { margin: 0 auto; padding: 0; color: #242B2D; background-color: #81ABD5; background-image: url('../images/Bottom_texture.jpg'); background-repeat: repeat-x; background-attachment: fixed; background-position: top left; }

.art-postcontent{padding:0px; margin-bottom:25px;}
.breadcrumbs_pathway{font-size:10px; margin:0px;}
.breadcrumbs_pathway a{font-size:10px;}
.art-postcontent li, .art-postcontent table, .art-postcontent a, .art-postcontent a:link, .art-postcontent a:visited,
.art-postcontent a.visited, .art-postcontent a:hover, .art-postcontent a.hovered {font-family: Arial, Helvetica, Sans-Serif;}

.art-postcontent p {margin: 12px 0 12px 0;}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif; font-size: 32px;}

.art-postcontent a {text-decoration: none; color: #00578A;}

.art-postcontent a:link {text-decoration: none; color: #00578A;}

.art-postcontent a:visited, .art-postcontent a.visited {color: #005689;}

.art-postcontent  a:hover, .art-postcontent a.hover{color: #8A0000;}

.art-postcontent h1 {margin: 21px 0 21px 0; color: #394347; font-size: 24px;}
.art-postcontent h2 {color: #394347; margin: 19px 0 19px 0; font-size: 22px;}
.art-postcontent h3 {margin: 19px 0 19px 0; color: #394347; font-size: 20px;}
.art-postcontent h4 {margin: 20px 0 20px 0; color: #394347; font-size: 18px;}
.art-postcontent h5 {margin: 26px 0 26px 0; color: #394347; font-size: 16px;}
.art-postcontent h6 {margin: 35px 0 35px 0; color: #394347; font-size: 14px;}

ul {list-style-type: none;}
ol {list-style-position: inside;}

#art-main {position: relative; width: 100%; left: 0; top: 0; cursor:default;}

#art-page-background-glare {position: relative; left: 0; top: 0; bottom: 0; right: 0; background-attachment: fixed;}

#art-page-background-glare-image {position: relative; left: 0; top: 0; bottom: 0; right: 0; background-attachment: fixed;}
/*#art-page-background-glare-image {position: relative; left: 0; top: 0; bottom: 0; right: 0; background-attachment: fixed; background-image: url('../images/page_gl.png'); background-repeat: no-repeat; 
background-position: 50% 0%;}*/

html:first-child #art-page-background-glare {border: 1px solid transparent;/* Opera fix */}

.cleared {float: none; clear: both; margin: 0;  padding: 0; border: none; font-size: 1px;}

form { padding: 0 !important; margin: 0 !important;}

table.position {position: relative; width: 100%; table-layout: fixed;}
/* end Page */


/* begin Box, Sheet */
.art-sheet {position: relative; margin: 0 auto; min-width: 13px; min-height: 13px;}

.art-sheet-body {position: relative; padding: 1px;}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl, .art-sheet-tc, .art-sheet-bc,.art-sheet-cr, .art-sheet-cl {position: absolute;}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl {width: 12px; height: 12px; background-image: url('../images/sheet_s.png');}

.art-sheet-tl {top: 0; left: 0; clip: rect(auto, 6px, 6px, auto);}

.art-sheet-tr{top: 0; right: 0; clip: rect(auto, auto, 6px, 6px);}

.art-sheet-bl {bottom: 0; left: 0; clip: rect(6px, 6px, auto, auto);}

.art-sheet-br {bottom: 0; right: 0; clip: rect(6px, auto, auto, 6px);}

.art-sheet-tc, .art-sheet-bc {left: 6px; right: 6px; height: 12px; background-image: url('../images/sheet_h.png');}

.art-sheet-tc {top: 0; clip: rect(auto, auto, 6px, auto);}

.art-sheet-bc {bottom: 0; clip: rect(6px, auto, auto, auto);}

.art-sheet-cr, .art-sheet-cl {top: 6px; bottom: 6px; width: 12px; background-image: url('../images/sheet_v.png');}

.art-sheet-cr {right: 0; clip: rect(auto, auto, auto, 6px);}

.art-sheet-cl {left: 0; clip: rect(auto, 6px, auto, auto);}

.art-sheet-cc {position: absolute; top: 6px; left: 6px; right: 6px; bottom: 6px; background-color: #FFFFFF;}

.art-sheet {top: 15px !important; margin-bottom: 15px !important; cursor:auto; width: 1000px;}

/* end Box, Sheet */



/* begin Menu */
/* menu structure */

.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover {outline: none;}

.art-menu, .art-menu ul {margin: 0; padding: 0; border: 0; list-style-type: none; display: block;}

.art-menu li {margin: 0; padding: 0; border: 0; display: block; float: left; position: relative; z-index: 5; background: none;}

.art-menu li:hover {z-index: 10000; white-space: normal;}

.art-menu li li {float: none;}

.art-menu ul {visibility: hidden; position: absolute; z-index: 10; left: 0; top: 0; background: none;}

.art-menu li:hover>ul {visibility: visible; top: 100%;}

.art-menu li li:hover>ul {top: 0; left: 100%;}

.art-menu:after, .art-menu ul:after {content: "."; height: 0; display: block; visibility: hidden; overflow: hidden; clear: both;}

.art-menu, .art-menu ul {min-height: 0;}

.art-menu ul {background-image: url('../images/spacer.gif'); padding: 10px 30px 30px 30px; margin: -10px 0 0 -30px;}

.art-menu ul ul {padding: 30px 30px 30px 10px; margin: -30px 0 0 -10px;}

div.art-nav-center {position: relative; float: right; right: 50%;}

ul.art-menu {position: relative; float: left; left: 50%;}

.firefox2 ul.art-menu {float: none;}

/* menu structure */

.art-menu {padding: 0 5px 0 5px;}

.art-nav {position: relative; min-height: 26px; z-index: 100;}

.art-nav .l, .art-nav .r {position: absolute; z-index: -1; top: 0; height: 100%; background-image: url('../images/nav.png');}

.art-nav .l {left: 0; right: 5px;}

.art-nav .r {right: 0; width: 1000px; clip: rect(auto, auto, auto, 973px);}

/* end Menu */



/* begin MenuItem */

.art-menu a {position: relative; display: block; overflow: hidden; height: 26px; cursor: pointer; text-decoration: none;}

.art-menu ul li {margin:0; clear: both;}

.art-menu a .r, .art-menu a .l { position: absolute; display: block; top: 0; z-index: -1; height: 88px; background-image: url('../images/menuitem.png');}

.art-menu a .l {left: 0; right: 0;}

.art-menu a .r {width: 400px; right: 0; clip: rect(auto, auto, auto, 400px);}

.art-menu a .t, .art-menu ul a, .art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover {text-align: left; text-decoration: none;}

.art-menu a .t {color: #FFFFFF; padding: 0 22px; margin: 0 0; line-height: 26px; text-align: center;}

.art-menu a:hover .l, .art-menu a:hover .r {top: -31px;}

.art-menu li:hover>a .l, .art-menu li:hover>a .r {top: -31px;}

.art-menu li:hover a .l, .art-menu li:hover a .r {top: -31px;}

.art-menu a:hover .t { color: #FFFFFF;}

.art-menu li:hover a .t {color: #FFFFFF;}

.art-menu li:hover>a .t {color: #FFFFFF;}

.art-menu a.active .l, .art-menu a.active .r {top: -62px;}

.art-menu a.active .t {color: #FFFFFF;}

.art-menu a:hover.separator-without-submenu {cursor: default;}

.art-menu a:hover.separator-without-submenu .t {color: #FFFFFF;}

.art-menu li:hover a.separator-without-submenu .t {color: #FFFFFF;}

a:hover.separator-without-submenu .r, a:hover.separator-without-submenu .l {top: 0 !important;}

/* end MenuItem */



/* begin MenuSeparator */

.art-menu .art-menu-li-separator {display: block; width: 2px; height:26px;}

.art-nav .art-menu-separator {display: block; margin:0 auto; width: 2px; height: 26px; background-image: url('../images/menuseparator.png');}

/* end MenuSeparator */



/* begin MenuSubItem */

.art-menu ul a {display: block; text-align: center; white-space: nowrap; height: 20px; width: 180px; overflow: hidden; line-height: 20px; background-image: url('../images/subitem.png'); 
background-position: left top; background-repeat: repeat-x; border-width: 0; border-style: solid;}

.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span {display: inline; float: none; margin: inherit; padding: inherit; background-image: none; text-align: inherit; text-decoration: inherit;}

.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span {text-align: left; text-indent: 12px; 
text-decoration: none; line-height: 20px; color: #000000; font-size: 12px; margin:0; padding:0;}

.art-menu ul li a:hover {color: #FFFFFF; background-position: 0 -20px;}

.art-menu ul li:hover>a {color: #FFFFFF; background-position: 0 -20px;}

.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span {color: #FFFFFF;}

.art-nav .art-menu ul li:hover>a span, .art-nav .art-menu ul li:hover>a span span {color: #FFFFFF;}

/* end MenuSubItem */


/* begin Header */

div.art-header {margin: 0 auto; position: relative; width: 100%; height: 135px; overflow: hidden;}

div.art-header-center {position: relative; width: 1000px; left:50%;}

div.art-header-jpeg {position: absolute; top: 0; left: -500px; width: 1000px; height: 132px; background-image: url('../images/header.jpg'); background-repeat: no-repeat; background-position: center center;}

/* end Header */


/* begin Logo */

div.art-logo {display: block; position: absolute; left: 10px; top: 20px; width: 500px;}

h1.art-logo-name {display: block;}

h1.art-logo-name, h1.art-logo-name a, h1.art-logo-name a:link, h1.art-logo-name a:visited, h1.art-logo-name a:hover {font-size: 28px; text-decoration: none; padding: 0; margin: 0;}

h2.art-logo-text, h2.art-logo-text a, h2.art-logo-text a:link, h2.art-logo-text a:visited, h2.art-logo-text a:hover {font-family: Arial, Helvetica, Sans-Serif; font-size: 14px; padding: 0; margin: 0;}

h2.art-logo-text {display: block;}

/* end Logo */


/* begin Layout */

.art-content-layout {display: table; width: 100%; table-layout: fixed; border-collapse: collapse; background-color: Transparent; border: none !important; padding:0 !important;}

.art-layout-cell, .art-content-layout-row {background-color: Transparent; vertical-align: top; text-align: left; border: none !important; margin:0 !important; padding:0 !important;}

.art-content-layout {width: auto;margin:0;}

.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell {display: table-cell;}

.art-layout-cell .art-layout-cell {display: block;}

.art-content-layout-row {display: table-row;}

.art-layout-glare {position:relative;}

/* end Layout */



/* begin Box, Block, VMenuBlock */

.art-vmenublock {position: relative; margin: 0 auto; min-width: 1px; min-height: 1px;}

.art-vmenublock {margin: 0;}

/* end Box, Block, VMenuBlock */



/* begin BlockHeader, VMenuBlockHeader */

.art-vmenublockheader {margin-bottom: 0;}

.art-vmenublockheader, .art-vmenublockheader h3.t {position: relative; height: 34px;}

.art-vmenublockheader h3.t, .art-vmenublockheader h3.t a, .art-vmenublockheader h3.t a:link, .art-vmenublockheader h3.t a:visited, .art-vmenublockheader h3.t a:hover {color: #2D4753; 
font-family: Arial, Helvetica, Sans-Serif; font-size: 14px;}

.art-vmenublockheader h3.t {margin:0; padding: 0 10px 0 23px; white-space: nowrap; line-height: 34px;}

.art-vmenublockheader .l, .art-vmenublockheader .r {position: absolute; height: 34px; background-image: url('../images/vmenublockheader.png');}

.art-vmenublockheader .l {left: 0; right: 17px;}

.art-vmenublockheader .r {width: 978px; right: 0; clip: rect(auto, auto, auto, 961px);}

/* end BlockHeader, VMenuBlockHeader */



/* begin Box, Box, VMenuBlockContent */

.art-vmenublockcontent {position: relative; margin: 0 auto; min-width: 1px; min-height: 1px;}

.art-vmenublockcontent-body {position: relative; padding: 0;}

.art-vmenublockcontent {position: relative; margin: 0 auto; min-width: 1px; min-height: 1px;}

.art-vmenublockcontent-body {position: relative; padding: 0;}

/* end Box, Box, VMenuBlockContent */



/* begin VMenu */

ul.art-vmenu, ul.art-vmenu li {list-style: none; margin: 0; padding: 0; width: auto; line-height: 0;}

/* end VMenu */



/* begin VMenuItem */

ul.art-vmenu a {position: relative; display: block; overflow: hidden; height: 28px; cursor: pointer; text-decoration: none;}

ul.art-vmenu li.art-vmenu-separator {display: block; padding: 0 0 1px 0; margin: 0; font-size: 1px;}

ul.art-vmenu .art-vmenu-separator-span {display: block; padding: 0; font-size: 1px; height: 0; line-height: 0; border: none;}

ul.art-vmenu a .r, ul.art-vmenu a .l {position: absolute; display: block; top: 0; height: 94px; background-image: url('../images/vmenuitem.png');}

ul.art-vmenu a .l {left: 0; right: 0;}

ul.art-vmenu a .r {width: 978px; right: 0; clip: rect(auto, auto, auto, 978px);}

ul.art-vmenu a .t, ul.art-vmenu ul a {font-family: Arial, Helvetica, Sans-Serif; font-size: 12px;}

ul.art-vmenu a .t {display: block; position:relative; top:0; line-height: 28px; color: #FFFFFF; padding: 0 10px 0 10px; margin-left:0; margin-right:0;}

ul.art-vmenu a.active .l, ul.art-vmenu a.active .r {top: -66px;}

ul.art-vmenu a.active .t {color: #FFFFFF;}

ul.art-vmenu a:hover .l, ul.art-vmenu a:hover .r {top: -33px;}

ul.art-vmenu a:hover .t {color: #F8FAFB;}

/* end VMenuItem */



/* begin VMenuSubItem */

ul.art-vmenu ul, ul.art-vmenu ul li {margin: 0; padding: 0;}

ul.art-vmenu ul a {display: block; white-space: nowrap; height: 22px; overflow: visible; background-image: url('../images/vsubitem.gif'); background-position: 25px 0; background-repeat: repeat-x; padding-left: 25px;}

ul.art-vmenu ul li {padding: 0;}

ul.art-vmenu ul span, ul.art-vmenu ul span span {display: inline; float: none; margin: inherit; padding: inherit; background-image: none; text-align: inherit; text-decoration: inherit;}

ul.art-vmenu ul a, ul.art-vmenu ul a:link, ul.art-vmenu ul a:visited, ul.art-vmenu ul a:hover, ul.art-vmenu ul a:active, ul.art-vmenu ul span, ul.art-vmenu ul span span {line-height: 22px; color: #394347; 
font-size: 11px; margin-left: 0;}

ul.art-vmenu ul {margin:0 0 0 0;}

ul.art-vmenu ul ul {margin:0 0 0 0;}

ul.art-vmenu ul li.art-vsubmenu-separator {display: block; margin: 0; font-size: 1px; padding: 0 0 0 0;}

ul.art-vmenu ul .art-vsubmenu-separator-span {display: block; padding: 0; font-size: 1px; height: 0; line-height: 0; margin: 0; border: none;}

ul.art-vmenu ul li.art-vmenu-separator-first {padding-bottom:0;}

ul.art-vmenu ul li li a {background-position: 50px 0; padding-left: 50px;}

ul.art-vmenu ul li li li a {background-position: 75px 0; padding-left: 75px;}

ul.art-vmenu ul li li li li a {background-position: 100px 0; padding-left: 100px;}

ul.art-vmenu ul li li li li li a {background-position: 125px 0; padding-left: 125px;}

ul.art-vmenu ul li a.active {color: #394347; background-position: 25px -54px;}

ul.art-vmenu ul li li a.active {background-position: 50px -54px;}

ul.art-vmenu ul li li li a.active {background-position: 75px -54px;}

ul.art-vmenu ul li li li li a.active {background-position: 100px -54px;}

ul.art-vmenu ul li li li li li a.active {background-position: 125px -54px;}

ul.art-vmenu ul li a:hover, ul.art-vmenu ul li a:hover.active {color: #FFFFFF; background-position: 25px -27px;}

ul.art-vmenu ul li li a:hover, ul.art-vmenu ul li li a:hover.active {background-position: 50px -27px;}

ul.art-vmenu ul li li li a:hover, ul.art-vmenu ul li li li a:hover.active {background-position: 75px -27px;}

ul.art-vmenu ul li li li li a:hover, ul.art-vmenu ul li li li li a:hover.active {background-position: 100px -27px;}

ul.art-vmenu ul li li li li li a:hover, ul.art-vmenu ul li li li li li a:hover.active {background-position: 125px -27px;}

/* end VMenuSubItem */



/* begin Box, Block */

.art-block {position: relative; margin: 0 auto; min-width: 1px; min-height: 1px; margin: 0;}

/* end Box, Block */



/* begin BlockHeader */

.art-blockheader {margin-bottom: 0;}

.art-blockheader, .art-blockheader h3.t {position: relative; height: 24px;}

.art-blockheader h3.t, .art-blockheader h3.t a, .art-blockheader h3.t a:link, .art-blockheader h3.t a:visited,  .art-blockheader h3.t a:hover {color: #FFFFFF; font-family: Arial, Helvetica, Sans-Serif; 
font-style: normal; font-weight: bold; font-size: 12px;}

.art-blockheader h3.t {margin:0; padding: 0 10px 0 5px; white-space: nowrap; line-height: 24px;	}

.art-blockheader .l, .art-blockheader .r {position: absolute; height: 24px; background-image: url('../images/blockheader.png');}

.art-blockheader .l {left: 0; right: 6px;}

.art-blockheader .r {width: 978px; right: 0; clip: rect(auto, auto, auto, 972px);}

/* end BlockHeader */



/* begin Box, BlockContent */

.art-blockcontent {position: relative; margin: 0 auto; min-width: 1px; min-height: 1px;}

.art-blockcontent-body {position: relative; padding: 5px;}

.art-blockcontent-body, .art-blockcontent-body li, .art-blockcontent-body a, .art-blockcontent-body a:link, .art-blockcontent-body a:visited, .art-blockcontent-body a:hover {color: #242B2D; 
font-family: Arial, Helvetica, Sans-Serif; font-size: 13px;}

.art-blockcontent-body p {margin: 6px 0 6px 0;}

.art-blockcontent-body a {color: #00578A; text-decoration: none;}

.art-blockcontent-body a:link {color: #00578A; text-decoration: none;}

.art-blockcontent-body a:visited, .art-blockcontent-body a.visited {color: #336699;}

.art-blockcontent-body a:hover, .art-blockcontent-body a.hover {color: #890000; text-decoration: underline;}

.art-blockcontent-body ul li {line-height: 125%; color: #CCCCCC; padding: 0 0 0 10px; background-image: url('../images/bullet-icon.png'); background-repeat: no-repeat;}

/* end Box, BlockContent */



/* begin Button */
.readmore a{
	color:#003366;
	font-weight: bold;
}

/* end Button */



/* begin Box, Post */
.art-post {position: relative; margin: 0 auto; min-width: 1px; min-height: 1px;}
.art-post-body {position: relative; padding: 5px;}
.art-post {margin: 0;}
a img {border: 0;}
.art-article img, img.art-article {border: solid 0 #96A5AB; margin: 7px;}
.art-metadata-icons img {border: none; vertical-align: middle; margin: 2px;}
.art-article table, table.art-article { border-collapse: collapse; margin: 1px;}
.art-article th, .art-article td {padding: 2px; border: solid 0px #96A5AB; vertical-align: top; text-align: left;}
.art-article th {text-align: center; vertical-align: middle; padding: 7px;}
.art-article ul li {line-height: 125%; padding: 12px 0 0 15px; background-image: url('../images/bullet-icon.gif'); background-repeat: no-repeat;}
.art-article p {text-indent:0px; text-align:justify;}
pre {overflow: auto; padding: 0.1em; float:left;}
/* end Box, Post */



/* begin PostHeaderIcon */

h2.art-postheader {color: #394347; margin: 5px 0 5px 0;}
h2.art-postheader, h2.art-postheader a, h2.art-postheader a:link, h2.art-postheader a:visited, h2.art-postheader a.visited, h2.art-postheader a:hover, h2.art-postheader a.hovered {font-size: 17px;}
h2.art-postheader a, h2.art-postheader a:link {text-align: left; text-decoration: none; color: #005689;}
h2.art-postheader a:visited, h2.art-postheader a.visited {color: #005689;}
h2.art-postheader a:hover,  h2.art-postheader a.hovered {color: #890000;}

/* end PostHeaderIcon */



/* begin PostIcons, PostHeaderIcons */

.art-postheadericons, .art-postheadericons a, .art-postheadericons a:link, .art-postheadericons a:visited, .art-postheadericons a:hover {font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; color: #4B585D;}
.art-postheadericons {padding: 1px;}
.art-postheadericons a, .art-postheadericons a:link {text-decoration: none; color: #191D1F;}
.art-postheadericons a:visited, .art-postheadericons a.visited {font-style: italic; font-weight: normal; color: #4F5E63;}
.art-postheadericons a:hover, .art-postheadericons a.hover {font-style: italic; font-weight: normal; text-decoration: underline; color: #74A0B4;}

/* end PostIcons, PostHeaderIcons */



/* begin PostBullets */

.art-post ol, .art-post ul {margin: 1em 0 1em 2em; padding: 0;}
.art-post li {font-size: 13px;}
.art-post li ol, .art-post li ul {margin: 0.5em 0 0.5em 2em; padding: 0;}
.art-post li {color: #394347; padding: 0;}

/* end PostBullets */



/* begin PostQuote */

.art-postcontent blockquote, .art-postcontent blockquote a, .art-postcontent blockquote a:link, .art-postcontent blockquote a:visited, .art-postcontent blockquote a:hover {color: #1E0D00; font-style: italic; 
font-weight: normal; text-align: left;}

.art-postcontent blockquote p {margin: 2px 0 2px 15px;}

.art-postcontent blockquote {border: solid 0 #AAB6BB; margin: 10px 10px 10px 50px; padding: 0 0 0 28px; background-color: #D1E0F0; background-image: url('../images/postquote.png'); 
background-position: left top; background-repeat: no-repeat;
/* makes blockquote not to align behind the image if they are in the same line */
overflow: auto;}

/* end PostQuote */



/* begin Footer */

.art-footer {position: relative; overflow: hidden; width: 100%;}

.art-footer-b {position: absolute; left:5px; right:5px; bottom:0; height:5px; background-image: url('../images/footer_b.png');}

.art-footer-r, .art-footer-l {position: absolute; height:5px; background-image: url('../images/footer_s.png'); bottom: 0;}

.art-footer-l {left: 0; width:5px;}

.art-footer-r {right: 0; width:10px; clip: rect(auto, auto, auto, 5px);}

.art-footer-t {position: absolute; top: 0; left: 0; right: 0; bottom: 5px; background-color: #5E5E5E;}

.art-footer-body {position:relative; padding: 8px;}

.art-footer-body .art-rss-tag-icon {position: absolute; right: 200px; bottom:6px; z-index:1;}

.art-rss-tag-icon {display: block; background-image: url('../images/rssicon.png'); background-position: center right; background-repeat: no-repeat; height: 31px; width: 31px; cursor: default;}

.art-footer-text p {padding:0; margin:0;}
.art-footer-text a:link {color: red; text-decoration: none;}
.art-footer-text a:hover {color: #FFFFFF; text-decoration: none;}

.art-footer, .art-footer a, .art-footer a:link, .art-footer a:visited {color: #FFFFFF; font-size: 11px; text-decoration: none;}
.art-footer a:hover{color: #FF6600; font-size: 11px; text-decoration: underline;}

.art-footer-text {min-height: 27px; padding: 0 10px 0 10px;}

.art-footer, .art-footer-text, .art-footer p {text-align: center;}


/* end Footer */



/* begin PageFooter */

.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover {font-family: Arial; font-size: 10px; letter-spacing: normal; word-spacing: normal; 
font-style: normal; font-weight: normal; text-decoration: underline; color: #C9D1D4;}

.art-page-footer {margin: 1em; text-align: center; text-decoration: none; color: #9CAAB0;}

/* end PageFooter */





.art-content-layout .art-sidebar1 {width: 230px;}

.art-content-layout .art-sidebar2 {width: 180px;}


table.moduletable th {font-size: 140%; padding: .5em 0;}
.firefox2 table.poll tr td div {font-size: 0;}
#footer {text-align: center;}
.contentpaneopen span.small, .contentpaneopen td.createdate, .contentpaneopen td.modifydate {font-size: 75%; padding-bottom: 1em;}
.column_separator {padding-left: .4em;}
.pagination span {padding: 2px;}
.pagination a {padding: 2px;}
div.offline {background: #fffebb; width: 100%; position: absolute; top: 0; left: 0; font-size: 1.2em; padding: 5px;}

/* headers */


table.moduletable th, legend {margin: 0; font-weight: bold; font-family: Helvetica,Arial,sans-serif; font-size: 1.5em; padding-left: 0; margin-bottom: 10px; text-align: left;}


/* form validation */

.invalid {border-color: #ff0000;}

label.invalid {color: #ff0000;}

/** overlib **/


.ol-foreground {background-color: #f6f6f6;}

.ol-background {background-color: #666;}

.ol-textfont {font-family: Arial, Helvetica, sans-serif; font-size: 10px;}

.ol-captionfont {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #f6f6f6; font-weight: bold;}

.ol-captionfont a {color: #0B55C4; text-decoration: none; font-size: 12px;}


/* spacers */


span.article_separator {display: none;}

.column_separator {padding-left: 10px;}

td.buttonheading img {border: none;}

.clr {clear: both;}

div#maindivider {border-top: 1px solid #ddd; margin-bottom: 10px; overflow: hidden; height: 1px;}

table.blog span.article_separator {display: none;}


/* edit button */


.contentpaneopen_edit {float: left;}


/* table of contents */

table.contenttoc {margin: 5px; border: 1px solid #ccc; padding: 5px; float: right;}

table.contenttoc td {padding: 0 5px;}


/* content tables */

td.sectiontableheader {color: #333;	font-weight: bold; padding: 4px; border-right: 1px solid #fff; background-color: #C2D7EB;}

tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td {padding: 4px;}

td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {padding: 3px;}

/* content styles */

table.contentpaneopen, table.contentpane {margin: 0; padding: 0; width: auto;}

table.contentpaneopen li {margin-bottom: 5px;}

table.contentpaneopen fieldset {border: 0; border-top: 1px solid #ddd;}

table.contentpaneopen h3 {margin-top: 25px;}

table.contentpaneopen h4 {font-family: Arial, Helvetica, sans-serif; color: #333;}

.highlight {background-color: #fffebb;}

/* module control elements */

table.user1user2 div.moduletable {margin-bottom: 0;}

div.moduletable, div.module {margin-bottom: 25px;}

div.module_menu h3 {font-family: Helvetica, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #eee; margin: -23px -4px 5px -5px; padding-left: 10px; padding-bottom: 2px;}

div.module_menu { margin: 0; padding: 0; margin-bottom: 15px;}

div.module_menu div div div {padding: 10px; padding-top: 30px; padding-bottom: 15px; width: auto;}

div.module_menu div div div div {background: none; padding: 0;}

div.module_menu ul {margin: 10px 0; padding-left: 20px;}

div.module_menu ul li a:link, div.module_menu ul li a:visited {font-weight: bold;}

#leftcolumn div.module {padding: 0 10px;}

#leftcolumn div.module table {width: auto;}

/* forms */

table.adminform textarea {width: 540px; height: 400px; font-size: 1em; color: #000099;}

div.search input {width: 95%; border: 1px solid #ccc; margin: 15px 0 10px 0;}

form#form-login {text-align: left;}

form#form-login fieldset {border: 0 none; margin: 0; padding: 0.2em;}

form#form-login ul {list-style-type: none; margin: 0; padding: 0;}

form#form-login ul li {background-image: none; padding: 0;}

#modlgn_username, #modlgn_passwd {width: 90%;}

#form-login-username, #form-login-password, #form-login-remember {display: block; margin: 0;}

form#com-form-login {text-align: left;}

form#com-form-login fieldset {border: 0 none; margin: 0; padding: 0.2em;}

form#com-form-login ul {list-style-type: none; margin: 0; padding: 0;}

form#com-form-login ul li {background-image: none; padding: 0;}

/* thumbnails */

div.mosimage {margin: 5px;}

div.mosimage_caption {font-size: .90em; color: #666;}

div.caption {padding: 0 10px 0 10px;}

div.caption img {border: 1px solid #CCC;}

div.caption p {font-size: .90em; color: #666; text-align: center;}

/* Parameter Table */

table.paramlist {margin-top: 5px;}

table.paramlist td.paramlist_key {width: 128px; text-align: left; height: 30px;}

div.message {font-weight: bold; font-size: 14px; color: #c30; text-align: center; width: auto; background-color: #f9f9f9; border: solid 1px #d5d5d5; margin: 3px 0 10px; padding: 3px 20px;}

/* Banners module */



/* Default skyscraper style */

.banneritem img {display: block; margin-left: auto; margin-right: auto;}

/* Text advert style */

.banneritem_text {padding: 4px; font-size: 11px;}
.bannerfooter_text {padding: 4px; font-size: 11px; background-color: #f7f7f7; text-align: right;}

/* System Messages */

/* see system general.css */

.pagination span {padding: 2px;}
.pagination a {padding: 2px;}

/* Polls */

.pollstableborder {margin-top: 8px;}

.pollstableborder td {text-align: left;}

/* WebLinks */

span.description {display: block; padding-left: 30px;}

/* Frontend Editing*/

fieldset {border: 1px solid #ccc; margin-top: 15px; padding: 15px;}

legend {margin: 0; padding: 0 10px;}

td.key {border-bottom: 1px solid #eee; color: #666;}

/* Tooltips */

.tool-tip {float: left; background: #ffc; border: 1px solid #d4d5aa; padding: 5px; max-width: 200px;}

.tool-title {padding: 0; margin: 0; font-size: 100%; font-weight: bold; margin-top: -15px; padding-top: 15px; padding-bottom: 5px; background: url(../../system/images/selector-arrow.png) no-repeat;}

.tool-text {font-size: 100%; margin: 0;}


/* System Standard Messages */

#system-message {margin-bottom: 20px;}

#system-message dd.message ul {background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat; border-top: 3px solid #de7a7b; border-bottom: 3px solid #de7a7b; margin: 0; 
padding-left: 40px; text-indent: 0;}


/* System Error Messages */

#system-message dd.error ul {color: #c00; background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;
margin: 0; padding-left: 40px; text-indent: 0;}


/* System Notice Messages */

#system-message dd.notice ul {color: #c00; background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #f0dc7e; border-bottom: 3px solid #f0dc7e; 
margin: 0; padding-left: 40px; text-indent: 0;}

#syndicate {float: left; padding-left: 25px;}


/* Component Specific Fixes */

#component-contact table td {padding: 2px 0;}

.breadcrumbs img {margin: 0; padding: 0; border: 0;}

.mceToolbarTop {white-space: normal;}

.mceEditor {background: none;}

#archive-list {list-style-type: none; margin: 0; padding: 0;}

#archive-list li {list-style-type: none; background-image: none; margin-left: 0; padding-left: 0;}

#navigation {text-align: center;}

.article h3 img {border: none; display: inline; margin: 0; padding: 0;}

.art-footer-text .moduletable {border: none; margin: 0; padding: 0;}

.pollstableborder td {vertical-align: middle;}

.img_caption.left {float: left; margin-right: 1em;}

.img_caption.right {float: right; margin-left: 1em;}

.img_caption.left p {clear: left; text-align: center;}

.img_caption.right p {clear: right; text-align: center;}

.img_caption img {margin: 0;}

.contentheading {font-size: 20px; color: #394347;}

#system-message ul li { background-image: none; padding-left: 0;}

/* Plugin compatilibity. */


/* 152316, DOCman */

.dm_taskbar ul {background-image: none; margin: 0; padding: 0;}
.dm_taskbar ul li {background-image: none;}


/*--Modified--*/

.art-vmenublock-body{margin-top: 5px;position: relative;padding: 0;}

.art-block-body{margin-top:5px;position: relative;padding: 0;}



/*--MY--*/

/*div.ukranewsinformer{overflow:hidden;}




div.ukranewsdate{}
div.ukranewstext{}*/
div.ukranewsitem{padding: 0 5px; overflow:hidden;}
div.ukranewsimage{float:left;padding:0 5px 2px 0; }
div.ukranewsimage img{ width:70px; height:55px;}
div.ukranewstitle a{ font-weight: bold; color:#005689;}
div.ukranewsdesc a{ color:#333333;}



.forummd {
border: 1px solid #3870a8;
width:538px;
margin:0px;
padding:10px;}
#forum a{
font-size:11px;
text-decoration:none}
#forum a:hover{
font-size:11px;}


.art-nostyle h3{margin-bottom:10px; color: #394347; font:18px Verdana, Geneva, sans-serif;}
.art-nostyle {margin-bottom: 30px;}
.art-nostyle ul li{background-image: url("../images/bullet-icon.png"); background-repeat: no-repeat; color: #121517; line-height: 125%; padding: 0 0 0 10px;}

.art-nostyle a {color: #005689;font-family: Arial, Helvetica, Sans-Serif;font-size: 14px;text-decoration:none;}
.art-nostyle a:hover {color: #890000;font-family: Arial, Helvetica, Sans-Serif;font-size: 14px;text-decoration:underline;}


#kremid li {background-image: url("../images/small_logo_apibd.gif"); background-repeat: no-repeat; padding-left: 18px;}
#pogoda {margin-bottom:5px; margin-left:50px;}
#knopka {margin:2px; margin-bottom:5px; margin-left:30px;}
#knopka img {width:113px; height:55px; border:1px solid #005689;}


.apibd_top {background-image: url("http://apibd.com/templates/apibd_brown_v2/images/nav.png"); height: 27px;}
.moduletable h3{ font-size:1em; }



/* AidaNews */
.aidanews_artauthor { color:#005689;}
.aidanews_artblock_even {margin-top:10px;}
.aidanews_artblock_odd {margin-top:10px;}
.aidanews_full a{font-size:14px; font-weight:bold;}
.aidanews_full a:hover{font-size:14px; font-weight:bold;}
.aidanews_top2 {font-size:14px; font-weight:normal;font-style:italic;}
.aidanews_bottom a{font-size:12px; font-weight:normal; font-style:italic;}
.aidanews_bottom a:hover{font-size:12px; font-weight:normal; font-style:italic;}
#aidanews_morelink a{font-size:12px; font-weight:normal; font-style:italic;}
#aidanews_morelink a:hover{font-size:12px; font-weight:normal; font-style:italic;}





#redirect a {
	font-weight:normal;
	color: #F60;
}
#redirect a:hover {
	color: #F60;
	text-decoration: underline;
}
#redirect h2 {
	font-size:15px;
}

#mista IMG {border:0; width:40px;}
#mista {padding:5px; float:left;}

.sapa {
margin:10px 0px;	
font-family: Verdana, Geneva, sans-serif;
font-size: 12px;
color: #1F1F1F;
}
.sapa a:link{
text-decoration: none;
color: #005689;
font-size:12px;}
.sapa a:hover{
text-decoration: underline;
color: #005689;
font-size:12px;}
.sapa a:visited{
text-decoration:none;
color: #005689;
font-size:12px;}
.toclink {font-size:11px;}
#phoca-dl-latest-module ul li {line-height: 125%; color: #CCCCCC; padding: 0 0 0 33px; background-image: url('../images/bullet-icon.png'); background-repeat: no-repeat; background-position:15px -2px;}